/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* logo vertical overlap topmenu */
@media only screen and (max-width: 980px) {
#logo { margin-top: 5px;
min-height: 100px;
}
}
@media only screen and (min-width: 981px) {
#logo { margin-top: 5px;
min-height: 150px;
}
}
/* remove boxed layout shaddow*/
#page-container { -moz-box-shadow:none !important; -webkit-box-shadow:none !important; box-shadow:none !important; }